Quikrbox User app - Bug #7896

Go to any store > Top offers > view all link should come if more than 2 top offers there otherwise not
09/22/2023 03:19 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Test Store

Pamesg—= . §

s—— Test Store

B 22, Block B, Industrial Areq, Sector 62,... 5
- Open Will closes at 11:59 PM A

Minimum order value 2100 ﬂ

View All >

Top Offers

Hair Color

2810 =900

Shop by Category

T
Dairy & Eggs Home & Cakes & Baby
Kitchen Desserts Products
History

#1 - 09/22/2023 03:23 PM - priyanka Sharma
- File clipboard-202309221523-vgitc.png added

- Subject changed from Go to any store to Go to any store > Top offers > view all link should come if more than 2 top offers there otherwise not

- Description updated

- Assignee set to Himanshu khare

#2 - 09/22/2023 10:29 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 10/05/2023 12:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
